﻿/* style menu */
.menu ul li{
    position:relative;
    
}
/*CSS Tạo Menu Cấp 2
.menu li ul a{
    background:#444;
}*/
.menu {
    background:url('../images/bg-menu.jpg') repeat-x;
    clear: both;
    border-radius: 15px 15px 0px 0px;
}
.solugent {
    clear: both;
    margin-left: 14%;
}
.introduce .solugent {
    clear: both;
    margin-left: 0%;
}
.introduce header .container  {
    width: 1170px;
}
.menu li ul {
    position: absolute;
    display: none;
    width: 169px;
    z-index: 9999;
    padding-top: 11px;
    padding-bottom: 15px;
}
.menu li .subdv {
     position: absolute;
    display: none;
    width: 250px;
    z-index: 9999;
    padding-top: 11px;
    padding-bottom: 15px;
}
.menu li.active a {
    color: #333333;
    background-color: transparent!important;
}
.menu li ul li {
    list-style-type: none;
    margin-left: -25px;
}
.menu li ul li {
    background: url('../images/line.png') no-repeat!important;
    background-position: bottom!important;
    padding-bottom: 5px;
}
.menu li .subdv li {
    background: url('../images/line-max.png') no-repeat!important;
    background-position: bottom!important;
    padding-bottom: 5px;
}
.menu li ul {
    background-color: #135286;
}
.menu li ul li a {
    color: #9accf1!important;
    text-transform: uppercase;
    font-size: 16px!important;
    font-weight: 100;

}
.menu li ul li a:hover {
    background-color: transparent!important;
    text-decoration: none!important;
    color: #ff850b!important;
    font-weight: 500;
    text-align: center;
}
.logo {
    position: absolute;
    z-index: 9999;
    /* right: -14px; */
    float: left;
    top: 20px;
    left: 6%; 
}
.menu li ul a {
     padding: 10px 6px!important;
}
.menu li a {
    color: #ffffff!important;
    font-size: 15px;
    line-height: 30px;
    background-position: right;
    padding: 10px 47px;
}
body {
    font-family: 'Roboto-Regular'!important;
}
.menu li:last-child a {
    background: none;
}
.mb-menu {
    display: none;
}
.menu li a:hover {
    color: #ff850b!important;
}
header .container {
    width: 980px;
}
.menu li ul li .submenu-3  {
    position: absolute;
    display: none;
    width: 200px;
    z-index: 9999;
    padding-left: 25px;
    padding-bottom: 15px;
    margin-left: 190px;
    margin-top: -15px;
}
.menu li:hover .submenu {
    display:block;
}
.menu li ul li:hover .submenu-3 {
     display:block;
}

.language ul li a {
    color: #333333!important;
}
.solugent {
    clear: both;
}
.solugent h1 {
    color: #014c78;
    font-weight: bold;
}


.slide-page .slick-prev {
    left: 5px!important;
    z-index: 99999999;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 50px!important;
     opacity: 0.25;
    color: #fff!important;
}
.slick-dots li.slick-active button:before {
    color: #ffffff!important;
}


.search .form-control {
    width: 100%!important;
    margin-right: -6px;
}
.search .btn-default {
    color: #014c78;
    background-color: #fff;
    border-top: 2px solid #014c78;
    height: 51px;
    border-bottom: 2px solid #014c78;
    border-right: 2px solid #014c78;
    border-left: none;
    border-radius: 0px;
    margin-left: -4px;
}
.search .form-group {
    width: 93%;
}
.search .form-control {
    height: 51px;
    border-bottom: 2px solid #014c78;
    border-top: 2px solid #014c78;
    border-right: none;
    border-left:2px solid #014c78;
    border-radius: 0px;
    box-shadow:none!important;
    font-size: 19px;
}
.slide-page .slick-next {
    right: 5px!important;
}
.title-home,.title-study {
    background-color: #003f6c;
}
.title-home H2 {
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 27px;
}
.title-study h2 {
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 30px;
}
.search form.form-inline {
    margin-left: -1px; 
    margin-right: -5px;
}
.list-new h3 , .new-hot h3  {
    font-size: 18px;
    font-weight: bold;
    line-height: 25px;
    margin-top:9px;
}
.list-new h3 a {
      color: #003f6c!important;
}
.list-new p a , .new-hot p a {
    color: #666666!important;
}
.list-new  {
    border-bottom: 1px solid #666666;
}
.list-new:nth-child(4) {
    border-bottom:none!important;
}
.new-hot h3 a:hover {
    color:#ff0000;
}
.new-hot h3 a {
    color:#003f6c;
}
.new-hot img {
    padding-top:9px;
}
.title-form {
    background-color: #ff8a00;
}
.title-form h2 {
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 27px;
}
.form-resgister {
    padding-left: 9px;
    border: 1px solid  #ff8a00;
    margin-top: -10px;
    padding-right:9px;
    padding-bottom: 9px;
    padding-top: 30px;
}
.form-resgister p img {
    margin:0px auto;
}
h3.hotline-icon img {
    float: left;
    margin-left: 10%;
    padding-right: 10px;
}
h3.hotline-icon  {
    margin-bottom: 0px;
    line-height: 62px;
        margin-top: 7px;
}
.small-post H3 a, .dinhcu h3 a {
    font-size: 20px;
    color:#003f6c;
    font-weight: bold;
 
}
 .dinhcu h3 a  {
    font-size: 21px;
 }
.dinhcu p a {
    color: #333333!important;
}
.small-post H3 {
    margin-top:10px!important;
}
.row.line-xt {
    clear: both;
    overflow: hidden;
}
.small-post H3 a:hover , .dinhcu h3 a:hover  {
    color: #ff0000;
}
.small-post {
    color: #003f6c;
    border-bottom: 1px solid #e8e8e8;
    padding-bottom: 8px;
}
.form-resgister  h3 a{
    color: #ff8a00;
    font-weight:bold;
    font-size: 30px;
}
.small-post:nth-child(3) {
    border-bottom: none;
}
.small-post p {
    margin: 0 0 0px!important;
}
.form-resgister .form-group {
    margin-bottom: 4px;
}
.form-resgister .form-group input {
    color:#ff8a00;
}
.form-resgister .btn-primary {
    color: #fff;
    background-color: #ff8a00;
    border-color: #ff8a00;
    font-size: 19px;
    padding-left: 35px;
    padding-right: 35px;
    border-radius: 0px;
}
.form-resgister p {
    text-align: center;
    margin-top: 10px;
}

.flag {
    position: relative;
}
.box-flag {
   position: absolute;
   bottom:0px;
   border:1px solid #fff;
   margin:10px;
   padding:10px;
   top:0px;
}
.box-flag p {
    text-align: center;
}
.box-flag p img {
    text-align: center;
    margin: 15px auto;
}
.box-flag .title-dh {
    text-align: center;
    font-size: 19px;
    color: #000456;
    margin: 0px auto;
    font-weight: bold;
}
.box-flag .summary a {
    color: #333333;
}
.box-flag .readmore {
    font-style: italic;
    color: #000db3;
    float: right;
}
.tourlists .thumbnail-tour {
    position: relative;
    padding: 0;
}
.thumbnail-tour span.tiletitle {
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    background: rgba(0,0,0,0.5);
    color: #fff!important;
    padding: 5px;
    width: 100%;
    text-align: center;
}
.tiletitle {
    font-size: 14px;
    color: #D70000;
    text-decoration: none;
    padding-left: 5px;
    font-weight: bold;
}
.tiletitle a {
    color: #ffffff!important;
}
.tourlists .thumbnail-tour img,  .list-img img  {
    padding: 0;
    width: 100%;
}
.slide-tour .slick-next, .list-img .slick-next {
    background: url('../images/next.png') no-repeat;
    right: -28px!important;
    width: 35px;
    height: 35px;

}
.slide-tour  .slick-prev, .list-img .slick-prev{
    background: url('../images/pre.png') no-repeat;
    left: -15px!important;
    width: 35px;
    height: 36px;
    z-index: 99999;
}
.slide-tour .slick-next:before, .list-img .slick-next:before {
    background: url('../images/next.png') no-repeat;
    content: ""!important;
}
.slide-tour  .slick-prev:before, .list-img .slick-prev:before {
    background: url('../images/pre.png') no-repeat;
    content: ""!important;
}
.slide-tour .slick-prev:focus , .slide-tour .slick-prev:focus,
.list-img .slick-prev:focus , .list-img.slick-prev:focus {
    background: url('../images/pre.png') no-repeat!important;
}
.slide-tour .slick-next:hover, .slide-tour.slick-next:focus,
.list-img .slick-next:hover,.list-img.slick-next:focus {
    background: url('../images/next.png') no-repeat!important;
 }
.du-lich-tour {
    margin-left: 33px;
    margin-right: 27px;
}
.slide-tour li {
    list-style-type: none;
    float: left;
}
.slide-tour {
    margin-left: -20px!important;
}
.introduce .solugent h1 {
    color: #014c78;
    line-height: 122px;
}
.introduce header {
    border-bottom: 1px solid #ff900d;
}
.ds {
    color: #333333!important;
}
.brum-list img {
    float: left;
        padding-right: 7px;
}
.face-icon img {
    float: right;
    margin-top: -19px;
}
.dulich-page .brum-list {
    float: left;
    line-height: 39px;
    margin-top: -20px;
}
.tile-list.brum-list {
    line-height: 38px;
    margin-top: 16px;
    margin-bottom: 16px;
}
.logo-un {
    margin-top: 23px;
}
.introduce .form-resgister {
    background-color:#fff!important;
}
.bg-list h3 {
    font-size: 29px;
}
.row-infor img {
    margin:5px 30px;
}
.bg-list {
    background-color: #00366a;
    padding-bottom: 189px;
    color: #fff;
    padding-left: 20px;
}
.list-icon {
    margin-top:20px;
}
.list-icon img {
    margin:0px auto;
}
.list-icon .summary a {
    color: #333333!important;
}
.list-icon  .readmore {
    float: right;
    color:  #000db3!important;
    font-style: italic;
    padding-right: 22px;
}
.list-icon h3 {
    text-align: center;
    font-size: 20px;
    color:  #003f6c!important;
}
.list-row-infor  {
    margin-top: 30px;
}
.list-row-infor a {
    color: #fff;
    margin-bottom: 10px;
    font-size: 16px;
    text-decoration: none;
}
.list-row-infor  p {
    margin: 10px 0 10px;
     border-bottom: 1px solid #8a8a8a;
         padding-bottom: 10px;
}
.infor-un {
    margin-top: 28px;
}
.list-row-infor a:hover {
    color: #8ac5f7;
}
.excerpt {
    font-style: italic;
}
footer {
    background:url('../images/footer.jpg');
    color: #d0faff;
    margin-top: 30px;
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
}
.facebook-footer {
    padding-top: 20px;
}
footer p {
    margin: 0 0 0px;
}
footer p img {
    text-align: center;;
    margin:0px auto;
    padding-top:20px;
    padding-bottom: 20px;
}
.footer-row {
    padding-top: 40px;
}
.row.address {
    padding-top: 100px;
}
footer h3 {
    font-size: 22px;

}
.new-hot {
    margin-top: 8px;
}
footer ul li {
    list-style-type: none;
    margin-left: 0px;
}
footer ul  {
    margin-left: -35px;
}
footer .map h4 {
    text-align: center;
}
footer .map  img {
    margin:0px auto;
}
footer .map  {
    border:1px solid #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}
.box-logo-sty p img, .box-logo-sty p  {
    text-align: center;
    margin:0px auto;
}
.box-logo-sty .title-dh {
    font-size: 20px;
}
.box-logo-sty .readmore-center {
    color: #ff0000;
    font-style: italic;
}
.box-logo-sty .title-red {
     color: #003f6c;
     padding-top:20px;
}
.img-t img {
    margin:10px auto!important;
}
.summary-t a {
    color:#003f6c;
}
.description-t {
        position: absolute;
        z-index: 9999999;
        bottom: 0px;
        padding: 25px;
        background-color: rgba(51,51,51,0.5);
        margin: 0;
        display:none;
    }
    
    .description-t a {
        color:#fff!important;
    }
.description-t span {
    text-align: center;
}
.tourlists:hover .description-t {
    display: block;
}   
.title-right-hot {
    color: #003f6c!important;
}
.list-img {
    margin-left: 12px;
    margin-right: 12px;
}
.tour {
    text-align: right;
    position: relative;
    margin-top: 0;
    margin-bottom: 1.25em;
    position: relative;
    font-style: italic;
}
.tour .line-left {
    content: "";
    background: #e8e8e8;
    display: block;
    height: 1px;
    position: relative;
    width: 0;
    width: 90%;
    float: left;
    margin-top: 10px;
}
.flag-sty-1 {
    margin-bottom: 20px;
}
@media only screen and (min-width: 480px) and (max-width: 567px) {
    .flag-E img {
        width: 100%;
    }
    .box-tt img {
        margin:0px auto;
    }
    .box-logo-sty-2 img {
        width: 100%;
    }
    .search .form-control {
        width: 98%!important;
        margin-right: -6px;
        float: left;
    }
    .search .form-control {
        height: 51px;
    }
    footer .col-sm-9 {
         float: right;
        width: 63%!important;
    }
    .row.address img {
    float: left;
    margin-top: 22px;
}
}
@media only screen and (min-width: 568px) and (max-width: 767px)  {
    .introduce .solugent h1 {
        margin-top: -90px!important;
    }
    footer .col-sm-9 {
        float: right;
        width: 71%;
    }
    .row.address img {
     float: left;
     margin-top: 22px;
    }
    .search .btn-default {
          height: 52px;
    }
    .search .form-control {
        height: 52px;
    }
    .search .form-control {
        width: 99%!important;
        margin-right: -6px;
        float: left;
    }
    .facebook {
       DISPLAY: NONE;
    }
    .dinhcu .col-sm-4 {
        WIDTH: 33%;
    FLOAT: LEFT;
    padding-right: 9px;
    }
    .small-post {
        border-bottom: none;
    }
    .dinhcu h3 a {
    font-size: 16px;
    line-height: 3px;
}
.facebook-footer img {
    margin-right: 5px!important;
}
    .map img {
    width:  49%;
    float: left;
}
footer p img {
    text-align: center;
    margin: 0px auto;
    padding-top: 0px;
    padding-bottom: 0px; 
    height: 127px!important;
}
.introduce footer p img, footer .duhoc p img  {
    
    height: 140px!important;
}
footer .map {
    border:none;
}
.row.address {
    padding-top: 0px;
}
    .small-post {
        float: right;
        width: 50%;
        overflow: hidden;
            height: 147px;
    }
    h3.hotline-icon img {
        margin-left: 26%;
    }
    .flag-sty-1 {
         margin-bottom: 20px;
        margin-top: 40px;
    }
     .box {
        width:50%;
        float: left;
        height: 600px;
    }
    .box-tbn {
        margin-bottom: 22px;
    }
    .new-hot {
        WIDTH: 49%;
        FLOAT: LEFT;
        MARGIN-RIGHT: 4PX;
    }
    .hocbong .new-hot {
        height: 288px;
    }
    .chau-my .box {
        height: 300px!important;
    }
    .box-ttanh-quoc {
        width: 50%;
        float: left;
        
    }
    .box-sty-2 {
        float: left;
        width: 50%;
    }
    .list-news-tt .col-sm-4 {
         width: 33%;
        float: left;
    }
    .row.row-infor .col-sm-4 {
        width: 33%;
        float: left;
    }
    .list-icon .col-sm-3 {
        float: left;
        width: 50%;
        margin-bottom: 20px;
        height: 200px;
    }
     
   
    
}
@media only screen and (min-width: 320px) and (max-width: 375px) {
    .box-tt img {
        margin:0px auto;
    }
    .box-logo-sty-2 img {
        width: 100%;
    }
    .col-sm-3.box-ttanh-quoc.box-sty {
         margin-bottom: 10px;
        }
    .menu li ul {
        position: inherit!important;
        margin-left: 12%!important;
    }
    .form-resgister h3 a {
        color: #ff8a00;
        font-weight: bold;
        font-size: 27px;
        }
    .icons-hb img {
    margin-left: 37%;
    }
    .col-sm-3.icons-home img {
        margin-left: 34%;
    }
    .icons-address img {
        margin-left: 41%;
    }
     .search .form-control {
    _0width: 92%!important;
    margin-right: -6px;
    float: left;
}
.title-form h2 {
    color: #fff;
    text-align: center;
    padding: 10px;
    font-size: 26px;
}
.title-1 {
    margin-top: 46px;
}
 .dulich-page .brum-list {
       margin-bottom: 9px;
    }
    .title-1 {
    clear: both!important;
}
.footer-row {
    padding-top: 0px!important;
}
footer .col-sm-3 {
    width: 34%;
}
footer h3 {
    font-size: 16px;
    float: right;
    width: 68%;
    margin-top: -26%;
}
}

@media only screen and (min-width: 320px) and (max-width: 767px) {
    .list-icon .readmore {
        padding-right: 25px;
    }
   
   

    .bg-list {
       padding-bottom: 0px;
       margin-bottom: 13px;
    }
    .row.address {
        padding-top: 0px;
        }
   .face-icon {
        display: block;
        float: right;
    }

    .mb-menu {
        display: block!important;
        float: right;
        font-size: 30px;
    }
    
    
    .flag-E img, .box-img img {
        width:100%;
    }
    .new-hot img {
        margin:0px auto;
        width:100%;
    }
    .list-img .slick-next {
        right: -27px!important;
    }
    .list-img .slick-prev {
        left: -4px!important;
    }
    .box-flag .readmore {
         padding-right: 10%;
    }
    .box-flag .summary {
        padding-left: 10%;
        padding-right: 10%;
    }
    .introduce header .container {
        width: 100%!important;
    }
    .tourlists:hover .description-t {
        display: none;
   } 
    .title-study h2 {
       font-size: 19px;
   }
    .row.search {
        display: none;
    }
    .flag {
        position: relative;
        margin-bottom: 20px;
    }
    .flag img, .box img  {
       margin: 0px auto;
    }
    .solugent h1 {
        color: #014c78;
        overflow: hidden;
        clear: both;
        margin-left: 20%;
        font-size: 24px;
    }
    .menu {
        background:#DADADA!important;
        clear: both;
        border-radius: 0px 0px 0px 0px;
        margin-top: 0px!important;
        margin-bottom: 15px;
    }
    .menu li a:hover {
        color:#f38900!important;
    }
    .menu li ul {
        position: inherit!important;
        margin-left: 7%;
    }
    .introduce .solugent h1 {
        color: #014c78;
        line-height: 24px;
        margin-left: 29%;
        float: right;
        margin-top: -55px;
    }
    .col-sm-3.box {
        margin-bottom: 20px;
    }
    .logo, .logo-in {
        width: 26%;
        float: left;
    }
    .menu ul li {
        padding-left: 15px;
    }
    .menu ul li ul li {
        padding-left: 0px!important;
    }
    .navbar-default .navbar-collapse {
        border-color: transparent!important;
    }
    .menu li a {
        background: none!important;
        color:#333333!important;
    }
    .language ul li a {
        color: #333333!important;
        font-size: 10px;
    }
    .slide-page .slick-dots {
        background-color: transparent;
        bottom: 0px!important;
        padding-bottom: 0px!important;
        padding-top: 0px!important;
        text-align: right;
    }
    
    .slick-dots li button:before {
        font-size: 36px!important;
    }
    .container {
        width: 100%!important;
    }
    header .container {
         width: 100%!important;
    }
    .tour .line-left,.tour .line-right {
        display: none;
    }
    .search-home {
        display: none;
    }
    .img-tour img {
        width: auto;
        height: auto;
        margin: 0px auto;
    }
    .row-tour h3 {
        margin-top: 10px!important;
    }
    .thumbnail-tour span.tiletitle {
        display: none;
    }
    .feature-img {
        width: 100%!important;
    }
    .img-sale img {
        width: 100%;
    }
    .httt ul li img {
        float: left;
        width: 50px;
    }
    .httt .feedback {
        border-right: none;
    }
    .httt ul li h2 {
        font-size: 16px;
    }
    .col-tour img, .col-list-tour img {
        margin:0px auto!important;
    }
}
@media only screen and (max-width: 320px) {
    footer .col-sm-3 {
    width: 34%;
}
footer h3 {
    font-size: 16px;
    float: right;
    width: 68%;
    margin-top: -26%;
}
    .row.address {
       padding-top: 0px!important;
    }
    .language ul li a {
        color: #333333!important;
        font-size: 9px;
    }
    .language ul li img {
        padding-left: 0px;
        width: 20px;
    }
    .box-flag .summary {
        padding-left: 2%;
        padding-right: 2%;
    }
    .list-icon .readmore {
        padding-right: 0px!important;
    }
    .bg-list {
        padding-left: 7px;
    }
    .search .form-control {
        font-size: 14px;
    }
    .search .form-control {
        _0width: 89%!important;
        margin-right: -6px;
        float: left;
    }
     header .container {
         width: 100%!important;
    }
    .logo, .logo-in {
    width: 26%;
    float: left;
    }
    .solugent h1 {
        font-size: 18px;
    }
    .form-resgister h3 a {
    color: #ff8a00;
    font-weight: bold;
    font-size: 21px;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px) {
     
   .menu li a {
        padding: 10px 29px;
    }
    .introduce .solugent h1 {
        color: #014c78;
        line-height: inherit;
        font-size: 24px;
    }
    
   
    .logo {
        position: inherit;
        left: -4%;
    }
     header .container {
     width: 100%!important;
    }
    .logo {
    position: absolute;
    left: 0%;
    top: 0%;
    margin-top: 0px;
    width: 100px;
    }
    nav.navbar.navbar-default {
        margin-top: 7%;
    }
    .search .form-group {
        width: 89%;
    }
    .box .summary, .box-flag .readmore  {
        display: none;
    }
    .box-flag .title-dh {
        font-size: 13px;
    }
    .tourlists:hover .description-t {
        display: none;
    } 
    .title-form h2 {
         font-size: 19px;
    }
    .list-img .slick-next {
        right: -15px!important;
    }
    .list-img .slick-prev {
        left: -4px!important;
    }
}
/*
@media  (min-width: 768px) {
    .logo {
    position: absolute;
    left: 3%;
    top: 1%;
    margin-top: 0px;
    width: 75px;
    }
}
@media screen and (min-width:1024px)  {
    .logo {
    position: absolute;
    left: 6%;
    top: 0%;
    margin-top: 0px;
    width: 75px;
    }
}*/
@media only screen and (min-width: 1920px) and (max-width: 2250px) {
    .search-home .form-inline {
        position: absolute;
        bottom: 209px;
        right: 20%;
    }
    .slide-page .slick-dots {
        padding-left: 20%;
    }
    .logo {
        left: 20%!important;
    }
  

}
.tile-list a, .tile-list i {
    color: #003f6c;
    font-size: 16px;
}
.infor p {
    font-size: 17px;
}
.infor h1, .infor h2 {
    color: #0484b9;
    font-weight: bold;
}
.infor h2 {
    margin-top: 0px!important;
}

.left-infor-time span {
    color: #0053d0;
}
.left-infor-time h {
    color: #ffa800;
}
.right-infor-time ul li,.share ul li {
    float: left;
    list-style: none;
}
.post-khac {
    color: #004dea;
    font-weight: bold;
    font-size: 20px;
    border-top:1px solid #ea7400;
    padding-top:20px;
}
.read-list a {
    float: right;
    color: #004dea;
    font-weight: bold;
    font-size: 20px;
}
.infor-time {

    overflow: hidden;
}
.descript-post{
    text-align: justify;
    line-height: 20px;
}
.chitiet-tour h2 , .lichtrinh-tour h2 , .time-tour h2 {
    color: #0484b9;
    font-weight: bold;
    font-size: 20px;
}
.chitiet-tour ul li , .lichtrinh-tour ul li , .time-tour ul li  {
    list-style: none;
    margin-left: 0px;
    font-size: 16px;
}
.chitiet-tour ul , .lichtrinh-tour ul ,  .time-tour ul {
    margin-left: -30px;
}
.datmuatour {
    margin-top: 62px;
}
.no-padding {
    padding:0;
}
.no-margin {
    margin:0;
}
.margin-5 {
    margin:5px;
}
.margin-rt-2 {
    margin-right:2px;
}
.margin-rt-5 {
    margin-right:5px;
}
.margin-top0 {
    margin-top:0px;
}
img#goto-top {
    position: fixed;
    right: 20px;
    bottom: 20px;
    width: 50px;
    cursor: pointer;
}
#goto-top {
    width: 40px!important;
}
a.cd-top{color:#003f6c;}
.cd-top{border-radius:100%;display:inline-block;height:40px;width:40px;position:fixed;bottom:10px;right:10px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:#003f6c url(/images/up-icon.png) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s;}
.cd-top i{color:#fff;font-size:18px;line-height:43px;}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s;}
.cd-top.cd-is-visible{visibility:visible;opacity:1;}
.cd-top.cd-fade-out{opacity:.5;}
a.cd-top:hover{background-color:#003f6c;opacity:1;}
@media only screen and (min-width:768px){.cd-top{border-radius:100%;right:10px;bottom:10px;}
}
@media only screen and (min-width:1024px){.cd-top{border-radius:100%;bottom:10px;display:block;height:43px;opacity:0;position:fixed;right:10px;text-align:center;top:90%;transition:all 1s ease-in-out 0s;width:43px;z-index:99;_0height:60px;_0width:60px;_0right:30px;_0bottom:30px;}
}